- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# FrontFace File Reference

`#include <osg/StateAttribute>`
`#include <osg/GL>`

Include dependency graph for FrontFace:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::FrontFace
| Class to specify the orientation of front-facing polygons. More...
## Defines
#define | OSG_FRONTFACE 1

## Define Documentation

#define OSG_FRONTFACE 1